body{background-color:white;margin:0;font-family:Tahoma, Arial, Helvetica, sans-serif;}
.ControlPanel, .PagingTable{width:100%;background-color:#fff;border:#036 1px solid;}
.SkinObject{font-weight:bold;font-size:8.5pt;color:#036;text-decoration:none;}
a.SkinObject:link, a.SkinObject:visited, a.SkinObject:hover, a.SkinObject:active{text-decoration:none;color:#036;}
.language-object{white-space:nowrap;overflow:visible;vertical-align:middle;margin:0px;line-height:0.5;}
.language-object .Language{display:inline;float:left;margin:0 2px;text-align:center;vertical-align:middle;}
.language-object .Language img{border:2px solid transparent;}
.language-object .Language.selected img{border-color:#333;}
.Head{font-size:20px;font-weight:normal;color:#333;}
.SubHead{font-size:11px;font-weight:bold;color:#036;}
.SubSubHead{font-size:11px;font-weight:bold;color:black;}
.Normal, .NormalDisabled, .NormalDeleted{font-size:11px;font-weight:normal;}
.NormalDisabled, .NormalDeleted{color:Silver;}
.NormalDeleted{text-decoration:line-through;}
.NormalBold{font-size:11px;font-weight:bold;}
.NormalRed{font-size:12px;font-weight:bold;color:#f00;}
.NormalTextBox{font-size:12px;font-weight:normal;}
textarea.NormalTextBox{width:300px;height:200px;}
.Hidden{display:none;}
.DataGrid_AlternatingItem{background-color:White;color:Red;font-size:10px;font-weight:normal;}
.DataGrid_Container{background-color:Transparent;}
.DataGrid_Footer{background-color:White;}
.DataGrid_Header{background-color:Transparent;color:Black;font-size:10px;font-weight:bold;text-align:center;}
.DataGrid_Item{background-color:Transparent;color:Black;font-size:10px;font-weight:normal;}
.DataGrid_SelectedItem{background-color:Silver;color:Blue;font-size:10px;font-weight:normal;}
.DnnGridNestedTable{border-collapse:collapse !important;border:0px;margin:0px auto !important;text-align:center;}
.DnnGridNestedTable tbody td, .DnnGridNestedTable thead th{margin:0 !important;padding:0 !important;}
.DnnGridNestedTable tbody td{border-left:0 !important;}
.DnnGridNestedTable caption{border-bottom:1px dashed #C3C3C3;margin-bottom:3px;}
.TreeMenu_Node{font-size:12px;font-weight:normal;}
.TreeMenu_NodeSelected{font-size:12px;font-weight:normal;background-color:#dcdcdc;}
a.TreeMenu_Node:link, a.TreeMenu_NodeSelected:link{text-decoration:none;color:#036;}
a.TreeMenu_Node:visited, a.TreeMenu_NodeSelected:visited{text-decoration:none;color:#036;}
a.TreeMenu_Node:hover, a.TreeMenu_NodeSelected:hover{text-decoration:none;color:#f00;}
a.TreeMenu_Node:active, a.TreeMenu_NodeSelected:active{text-decoration:none;color:#036;}
.Help{border:#000 1px solid;padding:2px;font-weight:normal;font-size:11px;color:#000;background-color:#ff9;}
.CommandButton{font-size:11px;font-weight:normal;}
a.CommandButton:link, a.CommandButton:visited{text-decoration:underline;color:#036;}
a.CommandButton:hover{text-decoration:underline;color:#f00;}
a.CommandButton:active{text-decoration:underline;color:#036;}
.StandardButton{padding-right:5px;padding-left:5px;font-weight:normal;font-size:11px;background:#ddd;color:#000;}
h1, h2{font:#664 normal 20px}
h3, h4{font:#036 normal 12px}
h5, h6, dt{font:#036 bold 11px}
tfoot, thead{font-size:12px;color:#036;}
th{vertical-align:baseline;font-size:12px;font-weight:bold;color:#036;}
img{border:none;}
a:link{text-decoration:none;color:#036;}
a:visited{text-decoration:none;color:#036;}
a:hover{text-decoration:underline;color:#f00;}
a:active{text-decoration:none;color:#036;}
small{font-size:8px;}
big{font-size:14px;}
blockquote, pre{font-family:Lucida Console, monospace;}
ul li{list-style-type:square;}
ul li li{list-style-type:disc;}
ul li li li{list-style-type:circle;}
ol li{list-style-type:decimal;}
ol ol li{list-style-type:lower-alpha;}
ol ol ol li{list-style-type:lower-roman;}
ol ul li{list-style-type:disc;}
hr{color:#696969;height:1pt;text-align:left;}
.ModuleTitle_MenuContainer{border:blue 0px solid;}
.ModuleTitle_MenuBar{cursor:pointer;height:16px;background-color:transparent;}
.ModuleTitle_MenuItem{cursor:pointer;color:black;font-size:9pt;font-weight:bold;font-style:normal;border:white 0px solid;background-color:transparent;}
.ModuleTitle_MenuIcon{cursor:pointer;background-color:#eee;border-left:#eee 1px solid;border-bottom:#eee 1px solid;border-top:#eee 1px solid;text-align:center;width:15px;height:21px;}
.ModuleTitle_SubMenu{z-index:1000;cursor:pointer;background-color:#fff;border:#fff 0px solid;}
.ModuleTitle_MenuBreak{border:#eee 1px solid;border-left:#eee 0px solid;border-right:#eee 0px solid;background-color:#eee;height:1px;}
.ModuleTitle_MenuItemSel{cursor:pointer;color:black;font-size:9pt;font-weight:bold;font-style:normal;background-color:#C1D2EE;}
.ModuleTitle_MenuArrow{font-family:webdings;font-size:10pt;cursor:pointer;border-right:#fff 1px solid;border-bottom:#fff 1px solid;border-top:#fff 0px solid;}
.ModuleTitle_RootMenuArrow{font-family:webdings;font-size:10pt;cursor:pointer;}
.MainMenu_MenuContainer{background-color:transparent;}
.MainMenu_MenuBar{cursor:pointer;height:16px;background-color:transparent;}
.MainMenu_MenuItem{cursor:pointer;color:black;font-size:9pt;font-weight:bold;font-style:normal;border:white 0px solid;border-bottom:white 1px solid;border-top:white 1px solid;background-color:transparent;}
.MainMenu_MenuIcon{cursor:pointer;background-color:#eee;border-left:#eee 1px solid;border-bottom:#eee 1px solid;border-top:#eee 1px solid;text-align:center;width:15px;height:21px;}
.MainMenu_SubMenu{z-index:1000;cursor:pointer;background-color:#fff;border:#fff 0px solid;}
.MainMenu_MenuBreak{border:#eee 1px solid;border-left:#eee 0px solid;border-right:#eee 0px solid;background-color:#eee;height:1px;}
.MainMenu_MenuItemSel{cursor:pointer;color:black;font-size:9pt;font-weight:bold;font-style:normal;background-color:#C1D2EE;}
.MainMenu_MenuArrow{font-family:webdings;font-size:10pt;cursor:pointer;border-right:#fff 1px solid;border-bottom:#fff 1px solid;border-top:#fff 0px solid;}
.MainMenu_RootMenuArrow{font-family:webdings;font-size:10pt;cursor:pointer;}
.HeadBg{background-color:#ccc;}
.TabBg{background-color:black;}
.SelectedTab{font-weight:bold;font-size:8.5pt;color:#fff;text-decoration:none;}
a.SelectedTab:link{text-decoration:none;color:white;}
a.SelectedTab:visited{text-decoration:none;color:#eee;}
a.SelectedTab:hover{text-decoration:none;color:#ccc;}
a.SelectedTab:active{text-decoration:none;color:#eee;}
.OtherTabs{font-weight:bold;font-size:8.5pt;color:white;text-decoration:none;}
a.OtherTabs:link{text-decoration:none;color:white;}
a.OtherTabs:visited{text-decoration:none;color:#eee;}
a.OtherTabs:hover{text-decoration:none;color:#ccc;}
a.OtherTabs:active{text-decoration:none;color:#eee;}
.PagingTable{height:33px;}
.LabelEditTextClass{border:solid 1px red;background-color:transparent;}
.LabelEditWorkClass{border:solid 0px red;background-color:transparent;}
.SuggestTextMenu{border:solid 1px black;white-space:nowrap;background:white;}
.SuggestNodeOver{background-color:navy;color:White;}
.eipbackimg{border:outset 1px;position:absolute;margin-top:-22px;white-space:nowrap;background:#9cc url(../../images/eip_toolbar.gif) repeat-x;height:22px;}
.eipbuttonbackimg{width:21px;height:21px;cursor:pointer;float:left;}
.eipbutton_edit{background:url(../../images/eip_edit.gif) no-repeat 100% center;float:left;}
.eipbutton_save{background:url(../../images/eip_save.gif) no-repeat 100% center;float:left;}
.eipborderhover{border:outset 1px;}
.DNNEmptyPane{width:0px;}
.DNNAlignleft{text-align:left;}
.DNNAlignright{text-align:right;}
.DNNAligncenter{text-align:center;}
.LoginPanel{}
.LoginTabGroup{}
.LoginTab{float:left;background:url("../../images/tablogin_gray.gif") left top;margin:0 3px 3px 0;padding:5px 5px 4px 5px;text-decoration:none;color:#FFF;border:1px #25569a solid;}
.LoginTabSelected{float:left;background:url("../../images/tablogin_gray.gif") left top;margin:0 3px 3px 0;padding:5px 5px 4px 5px;text-decoration:none;color:#FFF;background-position:0% -41px;border:1px #25569a solid;}
.LoginTabHover{float:left;background:url("../../images/tablogin_gray.gif") left top;margin:0 3px 3px 0;padding:5px 5px 4px 5px;text-decoration:none;color:#555;border:1px #C00 solid;cursor:pointer;}
.LoginContainerGroup{clear:both;padding-top:5px;}
.LoginContainer{}
div.SearchContainer{position:relative;white-space:nowrap;}
div.SearchBorder{width:200px;height:20px;border:solid 1px #e0e0e0;position:relative;background-color:White;white-space:nowrap;float:left;margin-top:2px;}
input.SearchTextBox{float:left;z-index:10;border:0;width:169px;height:18px;}
div.SearchContainer a{padding:0px 5px;position:relative;display:inline-block;}
div.SearchIcon{float:left;width:31px;height:20px;cursor:pointer;z-index:11;background:no-repeat 2px 2px;text-align:right;}
div.SearchIcon img{margin-top:3px;}
#SearchChoices{width:160px;clear:both;display:none;border:solid 1px #777;z-index:2000;cursor:pointer;margin:0;padding:0;text-align:left;background-color:#eee;position:absolute;top:21px;left:0px;}
#SearchChoices li{cursor:pointer;margin:2px;padding:2px;padding-left:25px;height:20px;text-align:left;background:#eee no-repeat 5px center;list-style:none;list-style-image:none;border:solid 1px #eee;display:block;}
#SearchChoices li.searchHilite{background-color:#ddf;border:solid 1px #aaf;}
#SearchChoices li.searchDefault{background-color:#eee;border:solid 1px #eee;}
#floater{padding-right:0px;padding-left:0px;background:#fff;visibility:hidden;padding-bottom:0px;margin:0px;width:150px;color:#fff;padding-top:0px;position:absolute;height:auto;}
#tablist{width:120px;margin:0;padding-bottom:10px;float:left;}
.dashboardPanel{margin-left:120px;padding:0 10px 10px 10px;}
.dashboardPanel table td{padding:2px 4px;}
.dashboardPanel table th{padding:2px 4px;font-size:1em;font-weight:bold;color:#036;border-bottom:solid 1px #9FB1BC;}
.dashboardTableAlt{background-color:#eee;}
.dashboardGrid{margin:10px;}
.paneOutline{border:1px #ccc dotted;}
.containerAdminBorder{border:2px red solid;}
#UserProfile{border:1px silver solid;padding:10px;margin-bottom:10px;width:500px;}
#UserProfile .ProfileName{font-weight:bold;color:#cb2027;margin-bottom:5px;}
#UserProfile .ProfilePhoto{background-image:url('../../images/no_avatar.gif');float:left;}
#UserProfile .ProfileAddress{margin:0 0 10px 130px;}
#UserProfile .ProfileContact{margin:0 0 10px 130px;color:gray;font-size:0.9em;}
#UserProfile .ProfileBio{clear:both;margin:10px 0px 10px 0;padding:10px;border:1px #eee solid;background-color:#f5f9fc;}
.horizontal ul.categories,.horizontal ul.tags{list-style:none;padding:0;margin:0;text-indent:25px;line-height:28px;}
.horizontal ul.categories{background:url('../../images/category.gif') no-repeat left;}
.horizontal ul.tags{background:url('../../images/tag.gif') no-repeat left;}
.horizontal ul.categories li,.horizontal ul.tags li{display:inline;margin:0;}
.horizontal ul.tags li.add-tags{margin-left:20px;}
.horizontal ul.tags li.add-tags img{vertical-align:middle;}
.vertical ul.categories,.vertical ul.tags{list-style:none;padding-top:0;padding-left:0;margin-top:0;margin-bottom:0;}
.vertical ul.categories li,.vertical ul.tags li{margin:0;line-height:20px;}
.vertical ul.categories li{list-style-image:url('../../images/category.gif');list-style-position:inside;}
.vertical ul.tags li{list-style-image:url('../../images/tag.gif');list-style-position:inside;}
.vertical ul.tags li.add-tags{list-style-image:none;}
.vertical ul.tags li.add-tags img{vertical-align:middle;}
